@charset "utf-8";

.cssskin-header .column.-column1 {
  width: 10%;
  padding-top: 16px;
}

.cssskin-header .column.-column2 {
  width: 60%;
  padding-top: 20px;
}

.cssskin-header .column.-column3 {
  width: 30%;
  padding-top: 20px;
}

@media (max-width: 641px) {
.cssskin-header .column.-column1 {
  width: 70% !important;
  padding-top: 10px;
}

.cssskin-header .column.-column2 {
  width: 5% !important;
}

.cssskin-header .column.-column3 {
  width: 25% !important;
}

.cssskin-header .c-title {
  margin-bottom: 0px;
}

}
